Package: puppet-module-magnum / 17.4.0-2

Metadata

Package Version Patches format
puppet-module-magnum 17.4.0-2 3.0 (quilt)

This package has no patches.